html,body{
margin: 0px;
padding: 0px;
overflow: hidden;
}
html{
height: 100%;
overflow-y: scroll;
-webkit-tap-highlight-color: rgba(0,0,0,0);
}
body{
height: 100%;
width: 100%;
}

a{
	text-decoration: none;
}

.addButton_large{
width: auto;
height: 20px;
margin-top: 10px;
margin-bottom: 10px;
border-radius: 15px;
padding: 5px 15px 5px 35px;
color: #313131;
font-family: 'Roboto Condensed', sans-serif;
font-size: 13px;
line-height: 20px;
display: inline-block;
position: relative;
box-shadow: inset 0px 0px 0px 1px #BABABA;
cursor: pointer;
transition: transform .15s cubic-bezier(0.4,0,0.2,1), -webkit-transform .15s cubic-bezier(0.4,0,0.2,1), -moz-transform .15s cubic-bezier(0.4,0,0.2,1), -ms-transform .15s cubic-bezier(0.4,0,0.2,1);
}
.addButton_large:hover{
background: #D50000;
}
	.addButton_large_plus{
	width: 30px;
	height: 20px;
	position: absolute;
	left: 5px;
	top: 5px;
	border-radius: 10px;
	line-height: 20px;
	font-size: 20px;
	text-align: center
	}


#grounder{
	width: 100%;
	height: auto;
	background: #FFFFFF;
	}
		#grounder-inner{
		position: relative;
		max-width: 800px;
		margin: auto;
		text-align: justify;
		padding: 40px 0px 40px 0px;
		}
			.grounder-column{
			width: 150px;
			display: inline-block;
			margin: 0px 25px 0px 25px;
			text-align: left;
			}
				.grounder-column-header{
				height: 20px;
				line-height: 20px;
				font-size: 15px;
				color: #263238;
				font-family: 'Roboto Condensed', sans-serif;
				font-weight: 600;
				margin-bottom: 30px;
				text-align: left;
				position: relative;
				}
				.grounder-column-item{
				height: 15px;
				line-height: 15px;
				font-size: 12px;
				color: #263238;
				font-family: 'Roboto Condensed', sans-serif;
				font-weight: 400;
				margin-bottom: 20px;
				cursor: pointer;
				}

			.grounder-left{
			position: relative;
			left:0;
			margin: 0px;
			}

		#grounderAbove{
		width: 100%;
		height: 50px;
		line-height: 20px;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 400;
		font-size: 13px;
		color: #B5B5B5;
		padding-top: 15px;
		padding-bottom: 0px;
		}
			.socialIcon{
			width: 20px;
			height: 20px;
			background: #EFEFEF;
			display: inline-block;
			float: right;
			margin-left: 10px;
			border-radius: 50%;
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			}

		#grounderBelow{
		width: 100%;
		height: 50px;
		line-height: 20px;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 400;
		font-size: 13px;
		background: #FFFFFF;
		color: #B5B5B5;
		}
			#grounderBelow-inner{
			max-width: 800px;
			height: 100%;
			margin: auto;
			}
				#grounderBelow-left{
				padding-top: 15px;
				padding-bottom: 15px;
				height: 20px;
				float: left;
				display: inline-block;
				}
				#grounderBelow-right{
				padding-top: 15px;
				padding-bottom: 15px;
				height: 20px;
				float: right;
				display: inline-block;
				}
